www.cendio.com

Bug 4233

Summary: Enable locking the username in tlclient
Product: ThinLinc Reporter: Aaron Sowry <aaron@cendio.se>
Component: ClientAssignee: Samuel Mannehed <samuel@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: hean01@cendio.se, samuel@cendio.se
Version: 3.3.0Keywords: ossman_tester, relnotes
Target Milestone: 4.11.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

------- Comment #1 From cendio 2017-04-10 13:18:38 -------
We had another issue (22859) related to this bug. The customer wants to lock
the username field for editing, using the lock down mechanism via command line.
------- Comment #2 From cendio 2017-04-11 09:30:44 -------
Created an attachment (id=786) [details]
Patch to add support for lock down of username field
------- Comment #5 From cendio 2019-09-18 15:38:12 -------
Fixed now. Test by using "--lock user".
------- Comment #6 From cendio 2019-09-25 15:18:27 -------
Seems to work well. Release notes also look good. But the documentation is not
updated.
------- Comment #8 From cendio 2019-09-26 16:30:42 -------
(In reply to comment #6)
> Seems to work well. Release notes also look good. But the documentation is not
> updated.

Fixed now.
------- Comment #9 From cendio 2019-09-27 09:04:08 -------
Documentation looks good now. Closing.